<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsuserloginck`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsuserloginck` (
  `userid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `andauth` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsuserloginck` values('2','b1760bb16f0a17651060c98f4a76e01e');");
E_D("replace into `www_92game_net_yiyi_enewsuserloginck` values('6','51930d1f2f4241ff0ae98b6822e9d9c1');");
E_D("replace into `www_92game_net_yiyi_enewsuserloginck` values('4','d2c7f4b150444d1be3d5b72b967b6ac8');");
E_D("replace into `www_92game_net_yiyi_enewsuserloginck` values('5','9b2aa3fabe9377290ef6b8cf20d94e4e');");

@include("../../inc/footer.php");
?>